div.tooltipster-base .tooltipster-box {
  background: #FFF;
}
div.tooltipster-base .tooltipster-content {
  color: #000;
}
div.tooltipster-base.tooltipster-top .tooltipster-arrow-background {
  border-top-color: #FFF;
}
div.tooltipster-base.tooltipster-right .tooltipster-arrow-background {
  border-right-color: #FFF;
}
div.tooltipster-base.tooltipster-left .tooltipster-arrow-background {
  border-left-color: #FFF;
}
div.tooltipster-base.tooltipster-bottom .tooltipster-arrow-background {
  border-bottom-color: #FFF;
}